<?php /** @var Ivanko\Notebook\Block\Load $block*/ ?>
<h3>Edit the notebook</h3>
<form action="/notebook/action/save" method="post">
    <p>Name: <input type="text" name="name" value="<?= $block->getNotebook()->getName(); ?>"/></p>
    <p>Processor: <input type="text" name="processor" value="<?= $block->getNotebook()->getProcessor(); ?>"/></p>
    <p>RAM: <input type="number" name="ram" value="<?= $block->getNotebook()->getRam(); ?>"/></p>
    <p>Video memory: <input type="number" name="video_memory" value="<?= $block->getNotebook()->getVideoMemory(); ?>"/></p>
    <button type="submit">Save</button>
    <input type="number" name="id" value="<?= $block->getNotebook()->getId() ?>" hidden />
</form>